Announcement

Collapse
No announcement yet.

Forum doesn't function after upgrade

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Forum doesn't function after upgrade

    First of all I couldn't upgrade from 3.8.4 to 4.2.5. This is part of a message:
    ----------------------------------
    Step 17 - Skipping step, not needed

    Status: Aborted

    Action Required

    Unexpected Text
    ----------------------------------

    When I decided upgrade to 3.8.11. Now I have the following message when open forum:
    ----------------------------------
    PHP Warning: require_once(..../includes/functions_pt_forumbit.php): failed to open stream: No such file or directory in ..../index.php(67) : eval()'d code on line 3

    Fatal error: require_once(): Failed opening required '/home/userdir1/public_html/includes/functions_pt_forumbit.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/userdir1/public_html/index.php(67) : eval()'d code on line 3
    ----------------------------------

    At the same time Control Panel work and I can access it. But the forum - doesn't.

  • #2
    10 days - no answer.

    I found out, that this installation of vB had a vbprojecttools instaled. Where can I get the latest version of it and is it compatible with 4.2.5?

    Comment


    • #3
      Project Tools is no longer a current product and was open sourced many years ago.

      What version of php are you running? vBulletin 4.2.5 requires a minimum of php 5.6.
      MARK.B | vBULLETIN SUPPORT

      TalkNewsUK - My vBulletin 5.4.4 Demo
      AdminAmmo - My Cloud Demo

      Comment


      • #4
        I use PHP 5.6.30. The installation needs Project Tools files. It's clear from the first post: "functions_pt_forumbit.php" - is a project tools file.

        Comment


        • #5
          Originally posted by user 1-2-3 View Post
          I use PHP 5.6.30. The installation needs Project Tools files. It's clear from the first post: "functions_pt_forumbit.php" - is a project tools file.
          Best bet for Project Tools is this thread:
          https://www.vbulletin.org/forum/showthread.php?t=270346

          Project Tools is now open source and some members of the community over there have been helping out trying to keep it running.
          I think there's a stable release and a development release, the latter of which is here: https://www.vb-os.com/content/123-Download

          Note that none of this is now official, and we are unable to provide any support.
          MARK.B | vBULLETIN SUPPORT

          TalkNewsUK - My vBulletin 5.4.4 Demo
          AdminAmmo - My Cloud Demo

          Comment

          Related Topics

          Collapse

          Working...
          X